Cyberduck Mountain Duck CLI

#735 closed enhancement (fixed)

please add "Rename" to the action menu

Reported by: rfrace@… Owned by: dkocher
Priority: low Milestone: 2.7
Component: interface Version: 2.6.1
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

Please add "Rename" to the action menu. I just figured out this morning that hitting return on a file would allow me to rename it. I previously thought this functionality was missing since it was not in the Action Menu. Please add. Thanks!

Change History (4)

comment:1 Changed on Sep 1, 2006 at 2:49:34 PM by rfrace@…

Just verified that "Rename" is also not listed under the File menu...

comment:2 Changed on Sep 2, 2006 at 10:03:54 AM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned

comment:3 Changed on Oct 11, 2006 at 8:37:37 AM by dkocher

  • Milestone changed from 2.6.5 to 2.6.3

comment:4 Changed on Oct 11, 2006 at 8:48:47 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software